@extends('resource.show')

@php
$links['back'] = guard_url('activity_project/activity_project');
$links['edit'] = guard_url('activity_project/activity_project') . '/' . $activity_project->getRouteKey() . '/edit';
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('activity_project::activity_project.title.main') !!}
@stop

@section('sub.title') 
{!! __('activity_project::activity_project.title.show') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('$activity_project/activity_project')!!}">{!! __('activity_project::activity_project.name') !!}</a></li>
  <li>{{ __('app.show') }}</li>
@stop

@section('tabs') 
@stop

@section('tools') 
    <a href="{!!guard_url('$activity_project/activity_project')!!}" rel="tooltip" class="btn btn-white btn-round btn-simple btn-icon pull-right add-new" data-original-title="" title="">
            <i class="fa fa-chevron-left"></i>
    </a>
@stop

@section('content') 
    @include('activity_project::activity_project.partial.show', ['mode' => 'show'])
@stop
