Lavalite package that provides activity_project management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/activity_project`.

    "litecms/activity_project": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\ActivityProject\Providers\ActivityProjectServiceProvider::class,

And also add it to alias

    'ActivityProject'  => Litecms\ActivityProject\Facades\ActivityProject::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\ActivityProjectTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\ActivityProject\Providers\ActivityProjectServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\ActivityProject\Providers\ActivityProjectServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\ActivityProject\Providers\ActivityProjectServiceProvider" --tag="view"


## Usage


